<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 17</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 17</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Draw a system diagram of your final project.</li>
            <li>Create a 3D design of how major components are going to fit together in your final project.</li>
            <li>Calculate power budget of your system and decide what power supply it will need and where it is going to
                enter the system.</li>
            <li>Decide what connectors you will use and how you will cut cables to size.</li>
            <li>Draw a cable management diagram.</li>
            <li>Decide what components will be made and what will be ready-made.</li>
        </hl>
    </section>

    <section>
        <h1>System Diagram</h1>
        <p>For the above 2 points, I decided to do almost all of the planning using Fusion360. The measured the
            components that I purchased for the final project, and sketched
            in their relative dimensions so that I could easily manipulate them and plan where my drill holes and mounts
            were going to be placed. Below is an image of my final project
            in Fusion360, as well as a quick diagram showing all of the mounting holes and motor holes that I cut into
            the acrylic backboard using the laser cutter.
        </p>
        <h1>Front and back of the machine (back = power supply)</h1>
        <div class="image-container">
            <img src="Project17Images/1.JPG" width="500px">
            <img src="Project17Images/2.JPG" width="500px">
        </div>
        <h1>All parts mounted and motor</h1>
        <div class="image-container">
            <img src="Project17Images/3.JPG" width="500px">
            <img src="Project17Images/4.JPG" width="500px">
        </div>
        <h1>Power supply enclosure and fibre winder</h1>
        <div class="image-container">
            <img src="Project17Images/5.JPG" width="500px">
            <img src="Project17Images/6.JPG" width="500px">
        </div>
        <h1>All mounting holes required</h1>
        <div class="image-container">
            <img src="Project17Images/7.JPG" width="500px">
        </div>
        <h1>Power Budget</h1>
        <p>Based on my testing of the motors with the variable power supply, I found that each motor draws less than 0.5
            amps when operating at 12V.
            Therefor, the 6 motors operating simultaneously should draw an amperage of approximately 3 amps. I decided
            the mount the power supply (12V) to the
            rear of the fibre spinning machine to protect it from accidental splashes which may damage the unit. I also
            mounted it on the bottom side of the wooden
            frame to ensure that it is more difficult to access (less chance of damage), and again to protect it from
            accidental contact with water or solvents. In this case,
            I would rather be too careful to protect all of the electronics.
        </p>
        <h1>Connectors and Cables</h1>
        <p>The motors came with 5-pin JST connectors (male/male) which are suggested for connecting the motor to the
            controller. However, I had male pin-headers connected to my board,
            so I needed to cut the cables on one end and make a new connection to ensure the compatibility with my board
            as well as the specific connection order of the pins that I had
            planned for my board using KiCad (PWR, GND, FG, PWM, DIR). Once the cables were cut and stripped, I used a
            rather quick connection type to create a 90 degree cable that connected nicely to
            my board. (Image Below).
        </p>
        <p>Concerning cable management, I am planning on purchasing cable guides to hold the cables in place along the
            wooden frame. This will minimize accidental disconnection of the cables by reducing the risk
            of getting wrapped around the users hands. Many of the cables are quite long due to the distance from the
            Pico to the motors, and I would like to keep these suspended to the wooden frame so that it will remove
            tension on the cable and reduce the risk for eventual breakage.
        </p>
        <p>Since my machine is so large, the length of cables that were required were far longer than 30cm. In this
            case, I ordered a rather large excess of cables from digikey so that I would be able to modify the sized
            accordingly. In
            the end, several of the cables needed to be lengthened and I ran out of one of the cable orders that I had
            made.
        </p>
        <div class="image-container">
            <img src="Project17Images/i3d.jpg" width="500px">
            <img src="Project17Images/IMG_20240606_202123.jpg" width="500px">
        </div>
        <p>The pin order on the motors were quite strange in that the connection with the motor is not identical with
            the JST pin connection on the other side of the cable... I was not sure why the manufacturer did this, but I
            was able to solve this issue by
            cutting and splicing the long cables to the manufacturers cable in the correct order. However, we were
            running critically short on shrink wrap for the cables and I think that I used the last of it...
        </p>
        <div class="image-container">
            <img src="Project17Images/Try10.jpg" width="500px">
            <img src="Project17Images/IMG_20240606_201502.jpg" width="500px">
        </div>
        <p>The final cable system and motor setup was quite cool looking. The power supply functioned very well and I
            was able to control all 6 motors. The power supply was able to provide sufficient amperage to each motor. I
            will be testing it in the laboratory in several weeks and I will be able to see how it holds up under
            pressure.</p>
        <div class="image-container">
            <img src="Project17Images/IMG_20240603_173118.jpg" width="1000px">
        </div>
        <h1>Component Fabrication</h1>
        <p>I had originally planned to make all of the components myself, but through the suggestion of the Fabrication
            Studio at Aalto, I decided to purchase pre-fabricated boxes for the acid baths. This reduced the time taken
            to print the parts significantly, while increasing the final quality of the machine. The parts that I
            decided to 3D print using polypropylene were:
            <li>Fibre Guides</li>
            <li>Spinneret Enclosure</li>
            <li>Drive-wheels (4 and 3 path)</li>
            <li>Fibre collector</li>
            The video shows the acid baths (3x) and the other components. The metal shafts that are connected to the
            shaft couplers were obtained from the Fabrication Studio at Aalto, where the lab manager helped me to cut
            the pieces down to size. The shafts were then
            modified using a dremel with a metal sanding tip that I used to create the flat section of the shaft.
            I still need to purchase the supplies for managing the long cables and attaching them to the wooden frame.
        </p>

        <video width="720" height="480" autoplay muted>
            <source src="Project17Images/machine.mp4" type="video/mp4">
        </video>
    </section>




</body>

</html>